# ce-heading



<!-- Auto Generated Below -->


## Properties

| Property | Attribute | Description | Type                             | Default    |
| -------- | --------- | ----------- | -------------------------------- | ---------- |
| `size`   | `size`    |             | `"large" \| "medium" \| "small"` | `'medium'` |


## Shadow Parts

| Part            | Description |
| --------------- | ----------- |
| `"base"`        |             |
| `"description"` |             |
| `"title"`       |             |


## Dependencies

### Used by

 - [sc-order-confirmation](../../controllers/confirmation/order-confirmation)

### Graph
```mermaid
graph TD;
  sc-order-confirmation --> sc-heading
  style sc-heading fill:#f9f,stroke:#333,stroke-width:4px
```

----------------------------------------------

*Built with [StencilJS](https://stenciljs.com/)*
